version: '3.3'

services:
  app:
    image: matrixdotorg/synapse
    restart: "no" 
    volumes:
      - ${DATA_ROOT}:/data
    ports:
      - 8008:8008

  ma1sd:
    image: ma1uta/ma1sd:2.5.0
    restart: "no" 
    volumes:
      - ${DATA_ROOT}/ma1sd/etc:/etc/ma1sd
      - ${DATA_ROOT}/ma1sd/var:/var/ma1sd
    environment:
      - MATRIX_DOMAIN=${MATRIX_DOMAIN}
    ports:
      - 8090:8090


